.banner {
    background-color: #183028;
    width: 100%;
    min-height: 568px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .4;
}

.banner__body {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 15px;
}

.banner__text {
    font-family: "Tiempos Fine", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 1.3;
    text-align: center;
    letter-spacing: .3px;
    color: #FFFFFF;
    width: 100%;
    max-width: 940px;
    position: relative;
}

.banner__text::before {
    content: "";
    position: absolute;
    display: block;
    width: 100px;
    height: 9px;
    background: #FFDF37;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}

.banner__text-custom {
    font-family: "Quentin";
    font-weight: 400;
    font-size: 50px;
    letter-spacing: .4px;
    margin: 0 0 0 10px;
    line-height: 0;
}

.banner__link {
    width: 150px;
    height: 35px;
    margin: 50px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: none;
    border: none;
    outline: none;
}

.banner__link svg {
    fill: #FFDF37;
    transition: fill .3s;
}

.banner__link:hover:not(:active) svg {
    fill: #f00;
}

@media (min-width: 768px) {
    .banner {
        min-height: 700px;
    }
    .banner__text {
        font-size: 50px;
        line-height: 60px;
    }
    .banner__text-custom {
        font-size: 70px;
    }
}